@import "config/config";

.product_page{
  position: relative;
  padding-top: 100px;
  padding-bottom: 120px;

  p {
    font-size: 16px;
    font-family: $main_font;
    color: $text_color;
    max-width: 400px;
    margin: auto;
  }
/*
  .overview {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 20px;

    a {
      padding: 8px;
      padding-left: 15px;
      padding-right: 15px;
      box-shadow: -2px 2px 5px silver;
      border-radius: 10px;
    }
    a:link,
    a:visited{
        font-size: 14px;
        font-family: $main_font;
        color: $kix_green;
        text-decoration: none;
      }
  }*/
}
